@charset "utf-8";
/* CSS Document */

/* @import url('https://fonts.googleapis.com/css?family=Ropa+Sans:400,400i');
   @import url('https://fonts.googleapis.com/css?family=Cairo:400,600,700');
   
    @import url('https://fonts.googleapis.com/css?family=Advent+Pro:400,500,600');

 @import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,600,700,700i,800,900');

*/

 @import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,600,700,900');
 @import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,400i,700'); 
  @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');
  
   @import url('https://fonts.googleapis.com/css?family=Lato:100i,300,400,400i,700,900');
   
    @import url('https://fonts.googleapis.com/css?family=Share:400,700');
 
body {margin: 0;padding: 0;color:#333333;  font-size:14px; line-height:20px; 

    font-family: 'Lato', sans-serif;

}
a{ color:#636363;}
a:hover{ color:#636363;}
.header { width: 100%; height: auto; margin: 0; padding: 12px 0;position: fixed;top: 0; z-index: 10!important; background: none;  padding-bottom:0;}

/*.header.scroll_css { margin: 0;  -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}
*/

.head-top{ background:#c145ff; width:100%; color:#FFFFFF; padding:7px 0px;}
.logoC{ margin:2px 0px; }
.logoC img {
    width: auto; padding: 5px 0px; max-width:178px;
}

.head-top h5 .fa{ margin-right:5px;}
.head-top h5 a{ color:#FFFFFF;}
.head-top h5{ margin:0px 0px;font-family:Arial, Helvetica, sans-serif;}
.head-top .fa{ font-size:15px;}
.social-media{ overflow:hidden; margin:0px 0px; padding:0px 0px;list-style-type:none;   float:right; padding:0px 0px;}
.social-media li{ float:left; margin:0px 0px; margin-left:20px; height:20px; overflow:hidden; margin-bottom:0px!important;}
.social-media li a{ font-size:18px; color:#fff!important;}
.social-media li a:hover{ color:#e4a928;}



.sliderC { overflow: hidden; margin-bottom:-1px;
}
.sliderC .item img { width: 100%}

.sliderC  .carousel-control.left { background: none}

.sliderC  .carousel-control.right {  background: none;

  

}

.quck{ margin-bottom:30px;}

.cap-inner{ width:auto;  text-align:center;}

.cap-inne-div{ display:table; padding:15px; color:#FFFFFF; text-align:center; margin:0px auto;}
.cap-inner h1{ font-size:50px; margin:0px auto; text-align:left; text-transform:capitalize;


    font-family: 'Share', cursive; text-shadow:1px 1px #333; background:rgba(0 ,0, 0, 0.5); padding:10px;





}
.cap-inner h2{ font-size:23px; text-transform:uppercase; font-weight:normal; margin:0px 0px; font-weight:500; margin-bottom:18px; padding-bottom:8px; background:url(../images/caption-line.jpg) left bottom no-repeat;}
.slider-cap{ overflow:hidden;}
.slider-cap p{ font-size:13px; line-height:23px; margin-bottom:0px;}


/*header.scroll_css .logoC img {width: auto;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out
}*/

.carousel-caption a{ padding:10px; background:#c145ff; font-size:15px; text-transform:uppercase; font-weight:norma; color:#FFFFFF; display:table; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; border:1px solid #c145ff;}
.cap-inner{ width:auto; max-width:42%; text-align:left;}

.cap-inne-div{  display:table; padding:15px; color:#FFFFFF;}
.cap-inner h1{ font-size:37px; margin:0px 0px; text-transform:uppercase;

    font-family: 'Roboto', sans-serif;

}
.cap-inner h2{ font-size:23px; text-transform:uppercase; font-weight:normal; margin:0px 0px; font-weight:500; margin-bottom:18px; padding-bottom:8px; background:url(../images/caption-line.jpg) left bottom no-repeat;}
.slider-cap{ overflow:hidden;}
.slider-cap p{ font-size:13px; line-height:23px; margin-bottom:0px;}


/*header.scroll_css .logoC img {width: auto;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out
}*/

.carousel-caption a{ padding:15px; background:#da7f00; font-size:15px; text-transform:uppercase; font-weight:norma; color:#FFFFFF; display:table; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; border:1px solid #db7f00;}

.carousel-caption a:hover{ background:#1f2326; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}

.carousel-caption a:hover{ background:#1f2326; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}

#cssmenu > ul > li{font-size:13px; font-weight:500; margin-left:30px;

    font-family: 'Roboto', sans-serif; font-weight:bold;}
#cssmenu > ul > li a{ color:#333; text-transform:uppercase;  text-transform:uppercase; padding:32.5px 15px;  }
#cssmenu > ul ul li a{ background:none;}
#cssmenu > ul > li.has-sub > a{  padding:32.5px 15px;  }
#cssmenu{ float:right;}
#cssmenu > ul > li a:hover{ color:#c145ff}
#cssmenu > ul > li a.active{ background:#c145ff; color:#fff!important;/*background:url(../images/nav-border-active.jpg) no-repeat left bottom; */}

#cssmenu > ul ul li { font-size:13px; text-transform:capitalize;}
#cssmenu > ul > li a{ position:relative;}
.active-img{ position:absolute; bottom:0; left:0; text-align:center; overflow:hidden; width:100%; display:none;}
.active-img img{ text-align:center; max-width:100%;}

#cssmenu > ul > li a.active .active-img{ display:block;}


.sliderC  .carousel-indicators{ right:9%; display:none;}
/*.carousel-indicators{ left:93%;}

.carousel-indicators li{ display:table; margin:10px; border:1px solid #ffffff;width:10px; height:10px; border-radius:50%;}

.carousel-indicators .active{ margin:10px; border:none; background:#ffffff; width:10px; height:10px;}
.carousel-indicators {bottom: 39%;margin-left: -2%;width: 5%;}*/


.sliderC  .carousel-caption{ text-align:center; text-shadow:none; left:10%; right:10%;}


.carousel-indicators{ top:99%;}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}


.sliderC  .carousel-control{ height:74px; top:45%; width:1.9%; opacity:1;}




/*back to top*/

#back-to-top {
    position: fixed;
    bottom: 60px;
    right: 30px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #c145ff;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;transition: all 0.5s ease 0s; 
    opacity: 0;
}
#back-to-top:hover {
    background: #5b5959;transition: all 0.5s ease 0s; 
}
#back-to-top.show {
    opacity: 1;
}




/*home-abut*/
.hm-about{ overflow:hidden;padding:40px 0px; line-height:25px;}
.hm-about h3{ font-size:50px; text-transform:uppercase; font-weight:bold; font-family: 'Raleway', sans-serif; font-weight:900;   color:#c145ff;  margin:0px 0px; margin-bottom:0px; margin-top:30px;}
.hm-about h3 span{  color:#c145ff; font-weight:900;}

.hm-about h4{ font-size:23px; 

    font-family: 'Raleway', sans-serif;

 font-weight:bold;  padding-bottom:10px; margin:0px 0px; margin-bottom:30px; margin-top:0px; color:#c4c4c4;}

.hm-about a{ text-transform:uppercase; color:#c145ff; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}
.hm-about a .fa{ margin-left:10px;}

.hm-about a:hover{ color:#000000; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}

.hm-txt{ width:85%;}
a:hover{ text-decoration:none;}
.home-about-img{ overflow:hidden; border-radius:50%;box-shadow: 0 4px 1px 0 rgba(50, 50, 50, 0.2); border:5px solid #FFFFFF;}
.home-about-img img{ width:100%;}

.home-gallery .row{ margin:0px 0px;}
.home-gallery .col-lg-4{ padding:0px 0px;}
.home-gallery .col-lg-12{ padding:0px 0px;}
/*.overlay-1{ position:absolute; top:0; width:100%; height:100%; bottom:0; background:rgba(0, 0, 0, 0.2);}
*/

#intro { 

	background:url(../images/middle-bg.jpg) no-repeat  no-repeat 100% 100%; 

    margin: 0 auto; min-height:340px;

    width: 100%; 

    position: relative; height:100%;

    padding: 20px 0; background-attachment:fixed;  margin-top:0px; padding:97px 0px ;

}


.home-gallery h2{ text-align:center; text-transform:uppercase; font-weight:bold; font-size:30px; margin:0px auto; margin-bottom:50px; padding-bottom:20px; background:url(../images/gallery-title.png)  no-repeat bottom;}


.top-strip {
    background: rgba(0, 0, 0, 0) url("../images/top-strip.png") repeat-x scroll 0 0;
    height: 10px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.bottom-strip {
    background: rgba(0, 0, 0, 0) url("../images/bottom-strip.png") repeat-x scroll 0 0;
    bottom: 0;
    height: 10px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}
 
 
 
 
.news-div{ margin-top:40px;} 
 
.upcmg-evnt{ color:#FFF;}
.upcmg-evnt h2{ text-align:center; font-size:30px; font-weight:bold; margin:10px auto; margin-top:0px; text-transform:uppercase;} 
.event-top-text{ text-align:center; width:80%; margin:20px auto;}
 
 
.event-box{ overflow:hidden; position:relative; text-align:left;}
.event-img{ overflow:hidden; margin-bottom:15px;}
.event-img img{ width:110%;}
.event-box h3{ font-size:18px; text-transform:capitalize; font-weight:700; margin-top:0px;} 
.date{ color:#FFFFFF; position:absolute; top:0px; left:20px;} 
.date h4{ background:#4e4e4e; padding:10px; margin:0px 0px; font-size:14px; text-align:center;} 
.date h5{ background:#c145ff; padding:10px; margin:0px 0px;font-size:13px;text-align:center;} 
.evnt-txt{ min-height:117px; margin-bottom:0px;}
.evnt-txt p{ line-height:20px;}
 
 
.event-box a{ text-transform:uppercase; color:#c145ff; -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; display:none;}
.event-box  a .fa{ margin-left:10px;}
 
 .event-box a:hover{-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; color:#000000;}
 
.event-img:hover  img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.event-img:hover  .overlay:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
 
 
 


.featurec-thumpC:hover img {
-webkit-transform:scale(1.1);
transform:scale(1.1);
}
.featutres-img  img{
-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out
}






.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%,#000000 100%);
}


.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
/*  -webkit-transform: translate3d(-40px,0,0);
*/ 
 transform: translate3d(-10px,0,0);
}

.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hm-blog:hover .hovereffect img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hm-blog:hover  .hovereffect .overlay:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}




.footer{ background:#333; bottom no-repeat;padding:50px 0px 20px;  color:#FFFFFF; position:relative;

}

.footer-topimg{ overflow:hidden;}
.footer-topimg img{ width:100%;}
.footer a{ color:#FFFFFF;}

.footer h3{ font-weight:bold; text-transform:uppercase; margin:0px 0px 25px; font-size:19px;}
.footer ul{ margin:0px 0px; padding:0px 0px; overflow:hidden; list-style:none;}
.footer ul li{ margin-bottom:10px; font-size:13.5px;}
.footer ul li  a{ color:#FFFFFF;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}
.footer ul li  a:hover{ color:#c145ff;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}

.footer ul li  a.active{ color:#c145ff;}

.quick-links li{ float:left; width:25%; text-transform:capitalize;}



.client-img{ overflow:hidden; margin:5px; border:1px solid #CCC;}
.client-img img{ width:100%;}

.client-inn{ padding:10px; background:#e4ded4; text-align:center;}

.client-inn h3{ font-size:15px; text-transform:uppercase; font-weight:bold; margin:5px 0px;}
.client-inn h4{ font-size:14px; margin:5px 0px; min-height:32px;}






a.effect-shine{ color:#e4a928;}
a.effect-box:hover:after,
a.effect-box:hover:before {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out;
}

/* effect-shine */
a.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(228,169,40,.6) 30%, #000 50%, rgba(228,169,40,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }

}



/*copy-right*/
.copyright{ background:#252525; padding:10px 0px;  color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; overflow:hidden;}
.copyright p{ font-size:12px; margin:0px auto; margin-bottom:0px; text-align:left; opacity:0.6; margin-top:5px;}
.copyright p a{ color:#FFFFFF;}
.carousel-control:hover{opacity:0.5;}

.fb{ background:#4e71a8;}
.twit{ background:#1cb7eb;}
.gplus{ background:#e3411f;}
.link{ background:#1686b0;}
.yt{ background:#ca3737;}



.copyright .social-media{ float:none; padding-left:0px 0px; margin-left:0px 0px; margin-top:0px; float:right;}
.copyright .social-media li{ width:27px; height:27px; border-radius:4px; color:#FFFFFF; margin-left:0px; margin-left:10px; font-size:15px; display:block; line-height:27px; overflow:hidden; text-align:center;}
.copyright .social-media li a{ display:block; overflow:hidden;}

.features-sm-txt{ font-size:14px; line-height:23px;}
.news-letter-div{ position:relative;}
.ns-ltr{ position:absolute;right:0; width:43px; height:38px; background:#c145ff; color:#FFFFFF; font-size:34px; line-height:38px;border:none;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; top:0; }

.ns-ltr:hover{-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; background:#222222;}

.ns-txtbox{ width:100%; height:38px; border:none; padding-left:10px;}


.footer .col-lg-3{ border-right:1px solid #18252e; min-height:220px;}
.footer .col-lg-3:last-child{ border:none;}

/*banner*/

.bannerC{ width:auto; height:auto; margin:0px 0px; padding:0px; overflow:hidden; position:relative;}
.bannerC img{ width:100%; }

.pageTitle{ color:#3c3c3c; text-transform:uppercase; margin-top:50px;}
.pageTitle h1{  color: #3c3c3c;
    font-size: 25px;
    margin: 25px 0 25px;
    text-transform: uppercase; font-weight:800;}

.cmsC ul{ width:auto; height:auto; padding:0px 0px;  overflow:hidden; list-style:none; margin:0px 0px; width:100%; }
.cmsC  ul li{ margin:5px; padding-left:10px;color:#333;font-size:12.5px; line-height:20px;font-size:13px; position:relative; padding-left:30px; margin-bottom:10px; margin-left:0px; }
.cmsC  ul li:before{ content:"\f18e"; font-family:FontAwesome; font-size:15px;  position:absolute; left:0; color:#333;  }
.cmsC  ul a{ color:#4f4f4f; margin-top:0px;transition: all 0.5s ease 0s; display:block;}


ul.services-list{ width:auto; height:auto; margin:0px 0px; padding:0px; overflow:hidden; list-style:none;}
ul.services-list li{ margin-bottom:6px;}
ul.services-list li a{ background:#006cb5; color:#FFFFFF; font-size:14px; transition: all 0.5s ease 0s;  text-transform:capitalize; padding:11px 18px; width:100%; display:block; margin-left:15px; font-weight:600;}
ul.services-list li a:hover{  background:#333333;transition: all 0.5s ease 0s; }

ul.services-list li:before{ content:"\f1d8"; font-family:FontAwesome; font-size:15px;  position:absolute; left:5px; color:#fff; line-height:30px; width:30px; height:30px; background:#323232; text-align:center; border-radius:50%; margin-top:6px;}

.cmsC{}
.cmsC p{ color:#333;  font-size:13px; line-height:23px;}

.modal p{ color:#333;  font-size:13px; line-height:23px;}

.modal ul{ width:auto; height:auto; padding:0px 0px;  overflow:hidden; list-style:none; margin:0px 0px; width:100%; }
.modal  ul li{ margin:5px; padding-left:10px;color:#333;font-size:12.5px; line-height:20px;font-size:13px; position:relative; padding-left:30px; margin-bottom:10px; margin-left:0px; }
.modal  ul li:before{ content:"\f18e"; font-family:FontAwesome; font-size:15px;  position:absolute; left:0; color:#333;  }
.modal ul a{ color:#4f4f4f; margin-top:0px;transition: all 0.5s ease 0s; display:block;}






.enquiryC{ overflow:hidden;}


.submt-enqry img{ width:auto;}
.contactC .textBox{ height:50px; margin-bottom:30px;}
.contactC .textAria{  margin-bottom:30px!important;}
.contactC .textBox, .contactC .textAria{ border:1px solid #dfdfdf; color:#121212;}
.submitBtn{ border:none; padding:10px 15px; float:right; background:#0390b2; color:#FFFFFF;transition: all 0.2s ease-in-out 0s;}
.submitBtn:hover{ background:#1b3372;transition: all 0.2s ease-in-out 0s; color:#fff;}

.textBox{ border:1px solid #c3c3c3; width:100%; height:35px; color:#dcd2be; background:#dfdfdf; padding:5px; margin-bottom:10px; transition: all 0.2s ease-in-out 0s;}
.textAria{ border:1px solid #c3c3c3; width:100%;  color:#dcd2be; padding:5px; transition: all 0.2s ease-in-out 0s; height:200px; }

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, input.input-text:focus { background:#FFFFFF; color:#000000; border:1px solid #dcdcdc;transition: all 0.2s ease-in-out 0s; }


ul.rightMenu{ width:auto; height:auto; margin:0px 0px; padding:0px; overflow:hidden; list-style:none;}
ul.rightMenu li{ margin-bottom:6px;}
ul.rightMenu li a{ background:#ededed; color:#333; font-size:14px; transition: all 0.5s ease 0s;
  text-transform:capitalize; padding:11px 18px; width:100%; display:block; margin-left:45px;}
ul.rightMenu li a:hover{  background:#c145ff;transition: all 0.5s ease 0s; color:#FFFFFF; }
ul.rightMenu li:before{ content:"\f1d8"; font-family:FontAwesome; font-size:15px;  position:absolute;
 left:14px; color:#fff; line-height:30px; width:30px; height:30px; background:#c145ff; text-align:center; border-radius:50%; margin-top:6px;}


.innerC{ margin-bottom:35px;}




/*about*/

.about-img{ overflow:hidden; max-width:400px; margin-right:20px; margin-bottom:20px; float:left;}
.about-img img{ width:100%;}
.teamC{ overflow:hidden; margin-bottom:30px;}
.team-img img{ overflow:hidden; width:100%;}
.team-img{ overflow:hidden;}





.teamC  img {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out
 }

.teamC:hover img {

   
      -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; 
 
 }


.team-img { background:#eeeeee; padding:5px;}

.teamC h4{ color:#c145ff; font-size:14px; text-transform:uppercase; font-weight:normal; margin:5px auto; text-align:center; height:35px;}
.teamC h5{ color:#717070; font-size:13px; text-transform:uppercase; font-weight:normal; margin:5px auto; text-align:center;}
.team-txt{ overflow:hidden; background:#f6f6f6; padding:8px; border-bottom:3px solid #c145ff; border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.teamC h6{ text-align:center; margin:3px auto; font-weight:bold;}
.team-txt a{ text-align:center; margin:5px auto; display:table; padding:5px 8px; border:1px solid #b7b7b7; margin-top:10px; cursor:pointer;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out}
.team-txt .fa{ margin-left:5px;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out}

.team-txt a:hover{ color:#fff; background:#c145ff; border:1px solid #c145ff;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out;}

modal-content{  background:#fff; border:none; }


.chairman{ max-width:300px;  margin:0px auto; margin-bottom:30px;}
.chairman img{ width:100%;}


.modal-content{ border-radius:0px; }



.modal-footer{ border:none;}

.modal-header{  color:#fff; font-weight:normal; font-family:Arial, Helvetica, sans-serif;  text-transform:uppercase;background:#c145ff; }



.modal-header h4{ font-size:15px; margin:0px 0px;font-weight:normal; font-weight:lighter; color:#fff; }

.modal-header h4 span{ margin-right:7px;}

.modal-header h4 span img{ margin-top:-14px;}

.modal-header .close{ margin-top:0px;}

.modal-header .close{ color:#FFFFFF; opacity:1;}

.modal .enquiry-form{ position:static; width:100%;}
.modal .enquiry-inner{ padding:0px;}









/*contact address*/

.contactAddresC{ background:#c145ff; color:#FFFFFF;padding:32px 20px; overflow:hidden; height:auto; padding-bottom:0px; font-family: 'PT Sans', sans-serif;	}
.co-address{  }

.co-address {padding-left:50px;color: #fff;text-decoration: none;display: inline-block;position: relative; margin-bottom:30px; line-height:20px;}
.co-address:before {content: "";width: 30px;height: 30px;background: url("../images/map1.png") no-repeat ;top: 0px;left: 5px;position: absolute;displa: inline-block;}

.ph-no{padding-left:50px;color: #fff;text-decoration: none;position: relative; margin-bottom:30px; width:100%;}
.ph-no:before {content: "";width: 30px;height: 30px;background: url("../images/ph1.png") no-repeat ;top: 0px;left: 5px;position: absolute;displa: inline-block;}

.fax-no{padding-left:50px;color: #fff;text-decoration: none;display: inline-block;position: relative; margin-bottom:30px;width:100%;}

.fax-no:before {content: "";width: 30px;height: 30px;background: url("../images/fax1.png") no-repeat ;top: 0px;left: 5px;position: absolute;displa: inline-block;}

.mob-no{padding-left:50px;color: #fff;text-decoration: none;display: inline-block;position: relative; margin-bottom:30px;width:100%;}

.mob-no:before {content: "";width: 30px;height: 30px;background: url("../images/mob.png") no-repeat ;top: -5px;left: 5px;position: absolute;displa: inline-block;}

.envelop{padding-left:50px;color: #fff;text-decoration: none;display: inline-block;position: relative; margin-bottom:30px;width:100%;}
.envelop:before {content: "";width: 30px;height: 30px;background: url("../images/envelop.png") no-repeat ;top: 1px;left: 5px;position: absolute;displa: inline-block;}

.contactAddresC a{ color:#FFFFFF;transition: all 0.2s ease-in-out 0s;}
.contactAddresC a:hover{ color:#cdcdcd;transition: all 0.2s ease-in-out 0s;}



/*gallery*/


.nav-tabs > li{ border:1px solid #636363; border-radius:2px; margin-right:7px; margin-bottom:10px;}
.nav > li > a{ padding:5px 6px; font-weight:bold; font-size:12px; text-transform:uppercase
;}
.nav-tabs > li.active{ border:none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{  padding:5px 6px!important;border:none; border:1px solid #FFFFFF; background:none;}

.tabC{}
.tabC h2{ display:inline; float:left; margin:0px 0px; width:5%;font-weight:bold; font-size:12px; text-transform:uppercase; margin-top:2px;padding:5px 4px;}
.tabC .nav-tabs{ display:inline; float:left; width:95%;}
.nav > li:last-child{ margin-right:0px;}
.nav-tabs{ border:none!important; margin-bottom:10px;}

.tabC .project-C{ margin-bottom:30px;}



.innerC .event-box{ margin-bottom:30px;}


.news-detail-img{ border:5px solid #eeeeee; width:100%; overflow:hidden;transition: all 0.5s ease 0s; background:#FFF; position:relative; }

.news-detail-img img{ overflow:hidden; width:100%;}

.news-detail-img img{  -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;}
.news-detail-img img:hover
{
-webkit-transform:scale(1.1);
transform:scale(1.1);

}


.news-detail-img .date{ left:10px; top:10px;}






















.textBox{ width:100%; border:none; padding-left:10px; border-bottom:1px solid #4c4c4c; background:none; height:35px;  font-size:13px;}

.textArea{ height:100px; width:100%;border:none; padding-left:10px; border-bottom:1px solid #4c4c4c; background:none;font-size:13px;}
.contact label{ font-weight:normal; font-size:13px; margin-left:30px; color:#b5b5b5;}

/*.contact input[type=checkbox] {

 -ms-transform: scale(1.5); 
 -moz-transform: scale(1.5); 
 -webkit-transform: scale(1.5); 
 -o-transform: scale(1.5); 
  padding: 10px;
}*/


.send-btn{ background:#4c4c4c; border:none; color:#FFFFFF; text-transform:uppercase; padding:13px 25px; border-radius:2px; margin-top:20px; font-weight:bold;webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out;}
.send-btn:hover{background:#e7a930; color:#FFFFFF;webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out;}


.contact h3{ font-size:18px; font-weight:normal;}
.contact h5{ font-size:13px;}

.gmap{ margin:50px 0px 0px;}







.project-C {
  position: relative; overflow:hidden;

}

.project-img { overflow:hidden; position:relative;}
.project-img img{
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
 background:rgba(0, 0, 0, 0.5) no-repeat; background-size:100% 100%; 
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.project-C:hover .overlay {
  height: 100%;
}



.read-more{ font-size:15xp; text-transform:uppercase; background:#ffffff; color:#000; padding:8px 16px; display:table; margin:5px auto; border-radius:4px;transition:all .5s ease 0s; margin-top:23%;}

.project-C .view-large{ border:1px solid #9f9283; color:#FFFFFF; text-transform:uppercase; font-size:13px; padding:5px; border-radius:3px; background:rgba(0, 0, 0, 0.5); position:absolute; -webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; top:45%; left:0; right:0; width:auto; display:table;  left:35%;} 




/*contact*/



.textBox{ border:1px solid #ededed; background:#ededed; color:#494949; font-size:13px; height:40px; width:100%; padding-left:10px;}
.textArea{ border:1px solid #ededed; background:#ededed; color:#494949; font-size:13px; height:176px; width:100%; padding-left:10px; padding-top:5px; margin-bottom:30px;}

.c-sep{ position:relative;}
.c-sep:after{ content:" "; background:url(../images/input-sep.png) no-repeat right; width:4px; height:40px; position:absolute; right:0; top:0; }


.dark-btn{ background:#c145ff; color:#FFFFFF; border:none; display:inline-table; padding:15px 20px; font-size:13px; text-transform:uppercase; color:#FFFFFF; font-weight:bold; font-weight:900
;transition: all 0.5s ease 0s;}
.button-sep{ margin:0px 10px 0px 14px;}

.dark-btn:hover{ background:#494949;transition: all 0.5s ease 0s;}


.locationC{ overflow:hidden;   width:100%; margin:50px 0px 0px; }

.loc-title{position:relative;}
/*.loc-title h3{ color:#FFFFFF;font-family:'Katahdin Round'; font-size:20px; text-align:center; top:170px;background:#087ac1; display:table; margin:0px auto; position:absolute; z-index:7; padding:65px 0px; left:0;  margin:0px auto; left:32%; } */

.loc-title h3{ color:#FFFFFF; font-size:20px; text-align:center; background:#087ac1; display:table; position:relative; margin:0px auto; z-index:7; padding:65px 0px; left:0;  margin:0px auto;  } 


.loc-title-outer{ position:absolute; width:100%; float:left; text-align:center;top:170px;}


.loc-sep-line{ position:absolute; width:1px; height:100%; left:0; right:0; margin:0px auto; top:0; z-index:5; background:#53a2d4; height:475px;}

.contactDiv h2{font-size:20px;}
.contact-bx{ background:#1170b7; color:#000000; color:#FFFFFF; padding:17px 30px; border-radius:30px; margin:0px auto; display:table;}
.contact-bx h5{ margin:0px 0px; font-size:20px; font-family: 'Lato', sans-serif; font-weight:bold;}
.contact-bx h5 a{ color:#FFFFFF;}
a:focus{ text-decoration:none; outline:none;}
.contact-bx h5 a:focus{ color:#FFFFFF;}
.tel-dial{ cursor:auto;}


.contactDiv h3{ font-size:20px;}

.contactDiv  p{ font-size:12.5px; line-height:24px; text-align:left;}




.enquiryBtn-2:focus{  color: #c145ff;}
.enquiryBtn-2 .fa{ margin-left:10px;}

.modal .dark-btn { margin-top:15px;}
.modal .textArea{ height:100px;}
.team-main-title{ text-transform:uppercase; margin:20px auto; font-size:25px; padding-bottom:15px; background:url(../images/line.jpg) bottom left no-repeat }
.abt-text{ margin-bottom:35px;}
.modal-footer{ padding:0px;}

#cssmenu ul ul{ margin-top:-1px;}
#cssmenu ul ul li a:hover{ color:#c145ff!important;}

.sliderC .carousel-caption{ }

.service-txt{ height:51px; overflow:hidden;}





.gray-bx{ background:#eeeeee; background:url(../images/pattern-strip.jpg); background:url(../images/vision-bg.jpg);}

.newsC{ overflow:hidden; background:#7f8c8d; background:#fff; background-size:100% 100%; color:#333; margin-top:20px; border:2px solid #c145ff; border-left:none;}
.newsC h2{ font-size:24px;  text-transform:uppercase; color:#FFFFFF; font-weight:800px;padding:10px; margin:0px 0px; background: #c145ff; border-left:15px solid #333; min-height:52px; padding-left:18px;}
.newsC h2 .fa{ margin-right:20px; margin-top:5px;}

.newsC ul.marquee{height:24px; margin-top:14px;}
.marquee li b {
    background: #333; none repeat scroll 0 0;
    color: #fff;
    margin-right: 10px;
    padding: 3px 10px 5px;
}

.ns-title{ position:relative; padding-right:20px; }
.ns-title:after{ position:absolute; right:10px; background:url(../images/news-arrow.png) right no-repeat; content:''; width:21px; height:53px;  top:0;}

.newsC  .row{ margin:0px 0px;}
.newsC .col-lg-3{ padding:0px 0px;}
.newsC .col-lg-9{ padding:0px 0px;}

.marquee li  a{ color:#333;}
.marquee li  a:hover{ text-decoration:none; color:#333;}
.marquee li  a:focus{ outline:none; text-decoration:none; color:#333;}


.home-gallery h2{ color:#FFFFFF;}



/*home-about*/
.home-about{ margin-top:50px; margin-bottom:50px; text-align:center;}
.home-about  h2{ font-size:25px; text-transform:uppercase; padding-bottom:17px;   margin-bottom:50px; text-align:center;}

.three-bx{   margin-bottom:30px; background:#FFFFFF; padding:50px 20px; border-bottom:5PX solid #b8b8b8;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; border-bottom-left-radius:5px;border-bottom-right-radius:5px;cursor:pointer;}

.three-bx a{ text-align:right; float:right;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; }
.three-bx .fa{  -webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out}
.three-bx a:hover{-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out; color:#db7f00;}
.three-bx a:hover .fa{ text-decoration:blink!important;}


/*.a3-1:nth-child(1)*/ .three-bx:hover{ background:#dedede;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out;border-bottom:5PX solid #fff;}


.three-bx:hover .hm-icon{ background:#FFFFFF; color:#c145ff;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out;}




.home-about h3{ font-size:25px; text-transform:uppercase; margin-bottom:25px; margin-top:25px;}
 .home-about h4{ font-size:20px; color:#a5a5a5; text-transform:capitalize; font-weight:500; margin-bottom:45px;}
.three-bx h3{  text-transform:uppercase; font-size:17px; margin:10px auto;  font-weight:bold; background:none;}

.hm-icon{width:80px; height:80px; background:#c145ff; text-align:center;  font-size:30px;  border-radius:50%; text-align:center; color:#FFFFFF; display:table; margin:0px auto; border:5px solid #eaeaea;-webkit-transition: all .6s ease-in-out;  transition: all .6s ease-in-out;}
.hm-icon .fa{ line-height:70px;}


.a3-1:nth-child(1) .three-bx:hover{ background:#f1c40f; color:#FFFFFF;}
.a3-1:nth-child(2) .three-bx:hover{ background:#e67e22; color:#FFFFFF;}
.a3-1:nth-child(3) .three-bx:hover{ background:#e74c3c; color:#FFFFFF;}




/*gal*/
.gal-thumb{ overflow:hidden;  margin-bottom:30px;}
.gal-image{ width:100%;position:relative;}
.gal-image img{ width:100%;}
.gal-title-01{ position:absolute; bottom:15px; background:#626262; padding:10px; width:90%; margin:0px auto; left:0; right:0; text-align:left;-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out}
.gal-title-01 h3{ text-transform:uppercase; color:#FFFFFF; margin:0px 0px; font-size:14px; font-weight:500; line-height:normal; padding:0px 0px; width:90%; float:left;}
.gal-title-01 .fa{ width:10%; float:right; color:#FFFFFF; text-align:right; font-size:20px;}


.gal-thumb a:hover {
    color: #db7f00;
    transition: all 0.6s ease-in-out 0s;
}
.gal-thumb:hover .gal-title-01{-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; bottom:30px; background:#c145ff;}


 .gal-thumb .gal-image  img {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out
 }

.gal-thumb:hover img {

   
      -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);-webkit-transition: all .6s ease-in-out; transition: all .6s ease-in-out; 
 
 }



.form-block{ width:80%;}
.form-block label{ margin-top:10px;}
.form-block sup{ color:#F00;}
.form-block .col-lg-9 label{ margin-right:15px;}
.form-block .col-lg-8 label{ margin-right:15px;}

.up-files{   background: #ededed none repeat scroll 0 0;
    border: 1px solid #ededed;
    color: #494949;
    font-size: 13px; margin-bottom:10px;
    padding-left: 10px;
    width: 100%; padding:12px;}

.space-1{ min-height:40px; margin-bottom:10px;}
.space-1 input[type="radio"], input[type="checkbox"]{ margin-top:0px;}
.form-block b{ float:right;}
.form-block label{ width:96%!important;}


.client-sl-thump{  overflow:hidden; border:1px solid #d7d7d7; margin-bottom:30px;}

.client-sl-thump img{ width:100%;}

#flexiselDemo1{ display:none;}

#intro-3 { background:url(../images/client-bg.jpg) no-repeat 100% 100%;  height: auto;   margin: 0 auto; min-height:275px;width: 100%; 

position: relative; height:100%; padding: 35px 0; background-attachment:fixed; color:#FFFFFF;}



#intro-3  h3{ text-align:center; font-size:30px; text-transform:uppercase; margin:0px auto; margin-bottom:30px;}

.col-5{ width:20%; float:left; padding:0px 15px;}
@media (min-width: 1250px) {


.container {  width:1229px; }



}



@media screen and (-webkit-min-device-pixel-ratio:0) {


}




    @media (min-width:901px) and (max-width: 1024px) {


#cssmenu > ul > li{ margin-left:0px;}
#cssmenu > ul > li a{ padding:25px 24px!important;}
.head-top .col-lg-4{ width:50%;}
.head-top .col-lg-8{ width:50%;}
#cssmenu #menu-button{ margin-top:13px!important;}

.logoC img{ width:150px;}



.service-txt{ height:88px; overflow:hidden;}

#cssmenu > ul > li a{ padding:27px 24px!important;}
.newsC h2{ font-size:23px;}
.newsC ul.marquee{ margin-top:0px;}

	}

    @media (min-width:768px) and (max-width: 900px) {

	
	.sliderC .carousel-caption{ top:8%;}
.sliderC .carousel-caption h1{ font-size:25px;margin-top:8%;}
.cap-inner{ width:59%;}
.newsC h2{ font-size:18px;}
.newsC h2 .fa{ margin-right:5px; font-size:16px;}
.newsC h2{ margin-top:8px;}


#cssmenu ul, #cssmenu >  ul{ margin-top:65px!important; padding-top:5px;}
#cssmenu > ul > li{ margin-left:0px!important; padding:10px!important; padding-left:0px!important;}
#cssmenu > ul > li{ padding-bottom:0px;!important; padding-top:0px!important;}
#cssmenu > ul > li a{ padding:5px!important;}
#cssmenu ul li{ border:none;}

#cssmenu > ul > li a:hover{ color:#c145ff!important;}
#cssmenu ul ul li a{ padding-left:12px;}

#cssmenu ul ul { top:0!important;}
#cssmenu ul ul { margin-top:0!important;}



#cssmenu #menu-button{ margin-top:1px!important;
}
.scroll_css{ padding-bottom:20px!important;}
.thump-title{ padding:10px;}
#cssmenu #menu-button{ margin-top:-10px;}
#cssmenu > ul > li a{ background:none!important;}

.logoC img{ width:150px;}

.footer{ margin-top:30px;}


#cssmenu #menu-button{ margin-top:13px!important;}



.footer .social-media li{ margin-right:4px;}

.about-img{ width:60%;}

ul.rightMenu li{ margin-left:0px!important; padding-left:0px;}
ul.rightMenu li a{ margin-left:52px; font-size:12px;}

.teamC h4{ font-size:13px; height:31px; overflow:hidden;}
.teamC h5 { font-size:12px; height:30px; overflow:hidden;}


.contactAddresC{ padding:10px;}
#intro{ background-size:100% 100%!important; }
#cssmenu > ul > li a{ padding:10px!important; text-transform:capitalize;}
#cssmenu > ul > li{margin:0px 0px!important; padding:0px 0px!important;}
#cssmenu > ul ul li a{ text-transform:capitalize;}

}

@media (max-width:760px) {
#intro{ background-size:auto 100%!important; background:url(../images/middle-bg-mob.jpg) no-repeat!important; }
#cssmenu > ul > li{ margin-left:0px;}
#cssmenu ul{ margin-top:3px;}
.sliderC .carousel-caption h1{ font-size:30px;}


#cssmenu #menu-button{ top:4px;}

.carousel-indicators .active{ background:#eaa336; border:1px solid #eaa336;}
.carousel-indicators li{ background:#645b56;}

#cssmenu #menu-button{ margin-top:-48px;}
#cssmenu > ul > li a{ background:none!important;}

.sliderC .carousel-control{ width:5.9%;}


.hm-txt{ width:100%!important;}
p{ text-align:justify;}

.social-media{ float:left; margin:5px 0px;}
.social-media li{ margin-left:0px; margin-right:10px; font-size:12px;}
.cap-inne-div{ padding:10px;}
.slider-cap{ display:none!important;}
.sliderC .carousel-caption{ top:0;}
.sliderC .carousel-caption h1{ font-size:14px;}
.sliderC .carousel-caption h2{ font-size:12px;}
.cap-inner{ max-width:none;}
.logoC{ margin:2px 0px;}
.logoC img{ width:145px;}
.head-top .social-media{ display:none;}
.cap-inner h2{ padding-bottom:4px;}
.carousel-caption a{ font-size:7px; font-size:12px;}
.carousel-caption a{ padding:7px!important;}

.home-about h2{ font-size:19px;}

.home-about{ margin-top:20px; margin-bottom:20px;}
.home-about h4{ font-size:17px;}
.home-about h3{ margin-top:10px;}
.welcome-txt{ width:100%; text-align:justify; line-height:23px; font-size:13px;}
body{ font-size:13px;}
#intro{ background-size:100% 100%;}



.pageTitle{ margin-top:30px;}
.a.about-img{ width:100%; max-width:none; margin-right:0px;}
msC p{ text-align:justify;}
.modal p{ text-align:justify;}
.news-detail-img{ margin-bottom:25px;}
.c-strip{ display:none;}

.contactC  .textArea{ height:130px; margin-bottom:25PX}
.gmapC{ margin-bottom:20px;}

#cssmenu ul ul{ margin-top:2px;}
.service-txt{ height:auto; overflow:hidden;}
#cssmenu .submenu-button{ width:50px; }
.sliderC .carousel-control{ top:33%;}

.hm-about{ padding:20px 0px;}
.hm-about h3{ font-size:22px; margin:0px 0px 20px;}
.hm-txt{ width:100%;}
p{ text-align:justify;}

#intro{ background-size:auto; min-height:300px;}
.event-img img{ width:100%;}
.footer{ background:#000;}
#intro{ padding:50px 0px 50px;}

#intro{ background:#000!important;}
.home-gallery h2{ color:#FFFFFF; font-size:22px;}
.event-top-text{ width:100%;}
.event-top-text p{ text-align:center;}
.newsC h2{ font-size:22px; margin-bottom:20px;}

.sliderC .carousel-caption{ top:43%;}
.upcmg-evnt h2{ font-size:22px;}
.about-img{ width:100%; margin-right:0px;}
.nav-tabs{ width:auto; display:table; margin:0px auto;}
.footer .col-lg-3{ height:auto;}

.logoC img{ width:100px;}

#cssmenu > ul > li a{ padding:10px!important; text-transform:capitalize;}
#cssmenu > ul > li{margin:0px 0px!important; padding:0px 0px!important;}
#cssmenu > ul ul li a{ text-transform:capitalize;}
.sliderC .carousel-caption{ top:25%;}
.newsC h2{ margin-bottom:10px; border-right:0px; background:none;}

.ns-title{ background:#c145ff; }
.ns-title:after{ display:none;}
.newsC {border-radius:0px!important;}
.newsC ul.marquee{ margin-top:0px; margin-bottom:14px; margin-left:10px!important;}

.newsC{ border-left:2px solid #c145ff;}
.footer ul li{ width:100%;}
.footer .col-lg-3{ height:auto; min-height:100px;}
.col-5{ width:50%;}
.footer ul{ margin-bottom:30px;}
}




    @media (min-width:608px) and (max-width: 800px){

.about-img{ margin-right:10px;}

}
